@0    = ~快点，维尔德林。这里就是幽暗地域的出口。~
@1    = ~索劳芬？你为什么在这里？~
@2    = ~很好。我要尽快地离开这个地方！~
@3    = ~我有更多的事情要告诉你，所以我决定在这里等你。~
@4    = ~这确实是你应该做的，但还有一些别的事。我在这里等着告诉你更多的事。~
@5    = ~如你所知，我并不是罗丝的奴仆，但你也应该知道并非所有的卓尔都崇拜那位蜘蛛女王。~
@6    = ~还有很多人像我一样——敬奉着幽暗少女伊莉丝翠。这些人生活在地表世界，隐藏在泰斯尔森林之中。她们不仅躲避着其他卓尔，也通常提防着地表的精灵。后者经常无差别地攻击他们见到的任何黑暗精灵。~
@7    = ~她们是我的同伴，abbil（伙伴）。而且由于你对我所提供的帮助，我也想为你回馈更多的帮助以作为报答。我知道一场危险的战斗正在前方等待着你。而我确信法尔和其他生活在伊莉丝翠林地中的卓尔们会尽其所能地帮助你。~
@8    = ~能让我在你的地图中指出那片林地的位置吗？~
@9    = ~当然。~
@10   = ~我不需要任何来自愚蠢变节者的帮助。~
@11   = ~这里：就在地表精灵营地的东北方附近。~
@12   = ~我希望我们以后能够再次见面。~
@13   = ~那就如你所言吧。~
@14   = ~不过，我希望我们以后能够再次见面。~